<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>38K-8z-SZ2.title</key>
	<string>Invia al supporto…</string>
	<key>BXExceptionAlertViewController.continue</key>
	<string>Continua</string>
	<key>BXExceptionAlertViewController.message</key>
	<string>%@ ha incontrato un ostacolo. Vuoi uscire dall'app o continuare a lavorare sapendo che alcune funzionalità potrebbero non funzionare come previsto?</string>
	<key>BXExceptionAlertViewController.quit</key>
	<string>Esci</string>
	<key>BXExceptionAlertViewController.thisApp</key>
	<string>Questa app</string>
	<key>BXExceptionAlertViewController.title</key>
	<string>Ops</string>
	<key>FzL-kP-uca.title</key>
	<string>Dettagli</string>
</dict>
</plist>
